﻿    td { font-family:verdana,arial,sans-serif; font-size:10pt; color:#000000; }
    td.standard { font-family:verdana,arial,sans-serif; font-size:10pt; color:#000000; }
    td.small { font-family:verdana,arial,sans-serif; font-size:8pt; color:#000000; }
    td.header { font-family:verdana,arial,sans-serif; font-size:10pt; color:#02029E; font-weight: bold; }

    p.mittel { font-family:verdana,arial; font-size:8pt; color:black; }
    p.klein { font-size:6pt; color:black; }

            .nav{font-family:tahoma,helvetica,verdana,swiss,arial;
             font-size:13px;}
        .whois {font-family:tahoma,helvetica,verdana,swiss,arial;
             font-size:10px;}
        .checkbox{background-color:#aaa;
                  color:#000;}
        .radio {background-color:#aaa;}
        .suche {font-style:tahoma,verdana,arial;
                font-size:12px;
                color:#fff;
                background-color:#aaa;
                width:200px;}
        a:hover{color:#9c3;}
        a.noline{text-decoration:none;}
        .quick{font-style:tahoma,verdana,arial;
                color:#fff;
                font-size:12px;
                background-color:#aaa;
                width:50px;}